[Session]
mode = start

[Convert]
*.trim =

[Validate]
;membernm.required 		= "1,ユーザー名を入力してください"
;membernm.minlength		= "1,ユーザー名は5文字以上10文字以下で設定してください,5"
;membernm.maxlength		= "1,ユーザー名は5文字以上10文字以下で設定してください,11"
;membernm.alphanumeric		= "1,ユーザー名は半角英数字のみ入力可能です"
;password.required 		= "1,パスワードを入力してください"
;password.minlength		= "1,パスワードは5文字以上10文字以下で設定してください,5"
;password.maxlength		= "1,パスワードは5文字以上10文字以下で設定してください,11"
;password2.required 		= "1,パスワード(確認用)を入力してください"
;password,password2.equal	= "1,パスワードとパスワード(確認用)が一致していません"

[Token]
mode = check,remove
name = makerToken


[View]
success = "admin/datamanage/memberadmin/success.html"
input = "admin/datamanage/memberadmin/error.html"
invalidToken = "admin/datamanage/memberadmin/error.html"